# Generated by Django 3.1.2 on 2020-10-27 09:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('questionnaire', '0005_questionnaire_access_code'),
    ]

    operations = [
        migrations.AlterField(
            model_name='answer',
            name='made_at',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='answer',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
        migrations.AlterField(
            model_name='questionnaire',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='questionnaire',
            name='finished_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='questionnaire',
            name='started_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
